{% extends 'shoppingapp/base.html' %}
{% load static %}
{% block content  %}
    <div>
<h5>Search Result:</h5>
    {% if query|length < 1 %}
    <p>No Product Found</p>
    {% endif %}
    </div>
{% for i in query %}



    <div class="col-lg-4 col-md-6 col-sm-6 pb-1">

                        <div class="product-item bg-light mb-4">
                            <div class="product-img position-relative overflow-hidden">
                                <img class="img-fluid w-100" src="{{ i.images.url }}" alt="">
                                <div class="product-action">
                                    <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>
                                    <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>
                                    <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>
                                    <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                            <div class="text-center py-4">
                                <a class="h6 text-decoration-none text-truncate" href="{% url 'shoppingapp:shop_detail' i.slug %}">{{ i.product_name }}</a>
                                <br><a class="h6 text-decoration-none text-truncate" href="{% url 'shoppingapp:shop' %}">{{ i.colors }}</a></br>
                                <div class="d-flex align-items-center justify-content-center mt-2">
                                    <h5>${{ i.price }}</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>
                                </div>
                                <div class="d-flex align-items-center justify-content-center mb-1">
                                    <small class="fa fa-star text-primary mr-1"></small>
                                    <small class="fa fa-star text-primary mr-1"></small>
                                    <small class="fa fa-star text-primary mr-1"></small>
                                    <small class="fa fa-star text-primary mr-1"></small>
                                    <small class="fa fa-star text-primary mr-1"></small>
                                    <small>(99)</small>
                                </div>
                            </div>
                        </div>
                    </div>
    {% endfor %}

{% endblock %}